Subject: NA Digest V87 #16

From: NA Digest <[email-masked]>
Date: Thu 12 Mar 87 22:59:28 PST

NA Digest   Thursday, March 12, 1987   Volume 87 : Issue 16

This weeks Editor: Gene Golub

Today's Topics:

                    A new floating-point standard
                    Reunion/Symposium March 26-28
                       Announcement for NA-net

----------------------------------------------------------------------

Date: Thu, 12 Mar 87 11:15:15 cst
From: [email-masked] (Jim Cody)
To: [email-masked]
Subject: A new floating-point standard

As of 11:32 EST this morning, 3/12/87, P854, the draft
Radix-Independent Standard for Floating-Point Arithmetic,
is an official IEEE standard.  This culminates an effort
that began in 1977 with the first work on what is now
ANSI/IEEE Std 754-1985, the standard for binary
floating-point arithmetic.

------------------------------

Mail-From: GOLUB created at 12-Mar-87 14:20:19
Mail-From: TAJNAI created at 12-Mar-87 14:13:24
Date: Thu 12 Mar 87 14:13:24-PST
From: Carolyn Tajnai <[email-masked]>
Subject: Reunion/Symposium March 26-28
To: [email-masked]
ReSent-Date: Thu 12 Mar 87 14:20:18-PST
ReSent-From: Gene H. Golub  <[email-masked]>
ReSent-To: [email-masked]

			Computer Science at Stanford
		     The Impact of the First Ten Years
			    1987 March 26-28

Thursday, March 26	5:30 to 8:00	reception at Faculty Club
					Red and Gold Lounges
					(no-host bar)

Friday, March 27

7:30 a.m.		reg & continental brk	Terman Bldg Loobby

8:30			Welcome - Jim Gibbons	Terman Aud

8:40			symposium Intro	- John Levy

8:50			Computer Science ADvisory Com. - Cuthbert Hurd

9:00			Origins of CS at Stanfrod - Bill Miller

9:35			Impact of Stanford CS on Academia and Industry
			Tom Bredt 

10:10   		coffee break

10:40			resources for computing at Stanford	
			Ed Feigenbaum

11:15			CS program at Stanford
			Nils Nilsson

11:50			lunch at Tresidder

1:20			Theoretical Foundations:  Then and Now - Don Knuth

1:55			Numerical Analysis:  Then and Now - Gene Golub

2:30			Systems and Languages:  Then and Now - Forest Baskett

3:05			coffee break

3:35			AI:  then and now - John McCarthy

4:10 			Student Perspectives:  Then and Now 
			panel discussion (current and former students)

4:45			closing presentations

5:00			end of symposium session

5:30			cocktails (cash bar)		faculty club

6:30			banquet				faculty club
			(prime rib, salmon, chicken, veggie dish - buffet)

7:30			Keynote address:  "Has Computer Science Instruction
			Helped the Development of High Quality Software?"
			Edsger W. Dijkstra, Professor, CSD, UT Austin

8:30			What's Happening:  open microphone
			CS Alumni - 5 minutes per speaker

11:30			end of banquet session

Saturday, March 28

10:00		Tours of various facilities -- meet at Palm Drive Circle

12:00		picnic lunch -- Memorial Court at Inner Quad

COST:  full conference	$110 ($75 for current faculty & Staff - $55 for
		current students) (includes Thursday reception, full day 
		Friday symposium [cont. brk., coffee breaks and lunch,]
		banquet, Sat. picnic, t-shirt, proceedings).

banquet only	$30
picnic only	  9
proceedings only 20
t-shirt only (s, m, l, xl)  $8

For registration:  contact John Levy (Levy@sushi) or call
		   415/327-4296
		   Computer Structures, 580 College Ave., Palo Alto, CA
			94306

The Computer Science Department is sponsoring the reunion/symposium,
but not underwriting it.  IF there is a profit, it will be turned over
to the department.  If there is a deficit (heaven help us).

Committee:  
General Chairman	John Levy
Program			Tod Bredt & Bill White
Local Arrangements	Linda Lorenzetti & Carolyn Tajnai
Registration		Skip Stritter & John Levy
Archiving arrangements  John Shoch (includes videotaping)
picnic arrangements	Dani Beaudry
Student coordinator     Haym Hirsh

------------------------------

Mail-From: GOLUB created at 12-Mar-87 22:57:26
From: [email-masked]
Date: Thu, 12 Mar 87 23:12:17 est
To: [email-masked]
Subject: Announcement for NA-net
ReSent-Date: Thu 12 Mar 87 22:57:25-PST
ReSent-From: Gene H. Golub  <[email-masked]>
ReSent-To: [email-masked]

       S C I E N T I F I C   C O M P U T A T I O N

                   Special Sessions at
  The 833rd Meeting of the American Mathematical Society
         Kent State University -- Student Union

                Friday, April 3, 1987
Special Session on Scientific Computation, I      Room 313

 9:00- 9:30     Jesse Barlow                    833-65- 22
                Dept. of Computer Science
                Pennsylvania State Univ.

 9:40-10:10     Max Gunzburger                  833-65-117
                Dept. of Mathematics
                Carnegie-Mellon Univ.

10:20-10:50     Bill Hager                      833-65- 46
                Dept. of Mathematics
                Pennsylvania State Univ.

Invited Hour Address                        Kiva Auditorium
11:00-12:00     Ridgway Scott                   833-65- 46
                Dept's of Computer Science and Mathematics
                Pennsylvania State Univ.

Special Session on Scientific Computation, II     Room 313

 3:00- 3:30     Janet Petersen                  833-65-130
                Computer Research and Applications
                Los Alamos National Laboratory

 3:40- 4:10     George Majda                    833-65- 76
                Dept. of Mathematics
                Ohio State Univ.

 4:20- 4:50     Ricardo Nochetto                833-65- 58
                Inst. for Math. & Applic.
                Univ. of Minnesota

 5:00- 5:30     Nic Nicolaides                  833-65-125
                Dept. of Mathematics
                Carnegie-Mellon Univ.

                Saturday, April 4, 1987
Special Session on Scientific Computation, III    Room 313

 9:00- 9:30     Werner Rheinboldt               833-65- 63
                Dept. of Mathematics
                Univ. of Pittsburgh

 9:40-10:10     Bram van Leer                   833-65- 36
                Dept. of Aero.Eng.
                Univ. of Michigan

10:20-10:50     Ed Overman                      833-65- 60
                Dept. of Mathematics
                Ohio State Univ.

For further information, see the January and February issues
   of the NOTICES of the  American Mathematical Society

------------------------------

End of NA Digest
**************************
-------